Skip to main content
GET
/
domain
/
v1beta1
/
statistics
/
{type}
/
{id}
cURL
curl --request GET \
  --url https://aodocs.altirnao.com/api/domain/v1beta1/statistics/{type}/{id} \
  --header 'Authorization: Bearer <token>'
{
  "attachmentsCount": 123,
  "classesCount": 123,
  "createdTime": "2023-11-07T05:31:56Z",
  "customScriptsCount": 123,
  "documentsCount": 123,
  "estimatedSubscriptionsCount": 123,
  "foldersCount": 123,
  "id": "<string>",
  "kind": "<string>",
  "lastModifiedTime": "2023-11-07T05:31:56Z",
  "librariesCount": 123,
  "librariesCountPerType": {},
  "licensedUsersCount": 123,
  "metadatasCount": 123,
  "publiclyShared": "<string>",
  "quotaUsageInDrive": 123,
  "quotaUsageInDrivePerStorageAccount": {},
  "relationsCount": 123,
  "usersCount": 123,
  "versionsCount": 123,
  "viewsCount": 123,
  "workflowStatesCount": 123,
  "workflowsCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

type
enum<string>
required

The type of the specified entity ('DOMAIN', 'STORAGE_ACCOUNT' or 'LIBRARY')

Available options:
DOMAIN,
STORAGE_ACCOUNT,
LIBRARY
id
string
required

The ID of the specified entity

Query Parameters

securityCode
string

The security code

domain
string

The domain

Response

200 - application/json

A ApiStatistics response

attachmentsCount
integer<int32>
classesCount
integer<int32>
createdTime
string<date-time>
customScriptsCount
integer<int32>
documentsCount
integer<int32>
estimatedSubscriptionsCount
integer<int32>
foldersCount
integer<int32>
id
string
kind
string
lastModifiedTime
string<date-time>
librariesCount
integer<int32>
librariesCountPerType
object
licensedUsersCount
integer<int32>
metadatasCount
integer<int32>
publiclyShared
string
quotaUsageInDrive
integer<int32>
quotaUsageInDrivePerStorageAccount
object
relationsCount
integer<int32>
usersCount
integer<int32>
versionsCount
integer<int32>
viewsCount
integer<int32>
workflowStatesCount
integer<int32>
workflowsCount
integer<int32>